## lineage_fortuna3g-userdebug 11 RQ3A.211001.001 eng.gabbox.20220120.153328 test-keys
- Manufacturer: samsung
- Platform: 
- Codename: fortuna3g
- Brand: samsung
- Flavor: lineage_fortuna3g-userdebug
- Release Version: 11
- Id: RQ3A.211001.001
- Incremental: eng.gabbox.20220120.153328
- Tags: test-keys
- CPU Abilist: armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-US
- Screen Density: 240
- Fingerprint: samsung/lineage_fortuna3g/fortuna3g:11/RQ3A.211001.001/gabboxl01201530:userdebug/test-keys
- OTA version: 
- Branch: lineage_fortuna3g-userdebug-11-RQ3A.211001.001-eng.gabbox.20220120.153328-test-keys
- Repo: samsung/fortuna3g
